/* Project-wide style */

body {
  font-family: 'Rubik', sans-serif;
}
.content{
	text-align: center;
	color: grey;
	padding-top: 3%;
	padding-bottom: 3%;
}

nav{
	background-color: #B1BED5;
}
nav a {
	text-decoration: none;
	color: grey;
}
nav a:visited {
	color: grey;
}	
nav a:hover{
	color: #F4F3F3;
	background-color: #B1BED5
}
.accordion {
	padding-left: 10%;
	padding-right: 10%;  
}
dt, dd {
	padding: 10px;
  &:last-of-type {
    border-bottom: 1px solid black; 
  }
}
a {
display: block;
color: grey;
font-weight: bold;
}
a:hover{
	color: grey;
	font-weight: bold;
	text-decoration: none;
}
dt{
	background-color: lightblue;
	border-radius: 5px;
	margin: 5px;
	font-size: 2vw;
	text-align: left;
}
dd {
	font-size: 1.5vw;
	text-align: left;
}
.mybutton button{
	font-size: 1.5vw;
	background-color: white;
	border-radius: 5px;
	color: grey;
	border: 1px solid white;
}
.flex{
	position: flex;
}
.search-section{
	padding-left: 20%;
	padding-right: 20%;
}
.hasil{
	padding-top: 5%;
}
.btn{
	background-color: #B1BED5;
	text-decoration: none;
	border: 3px solid #B1BED5;
	border-radius: 5px;
}
